import { DB } from "./DB";
export declare class Table {
    get(key: string): Promise<[string, Error | null]>;
    set(key: string, value: string): Promise<Error | null>;
    remove(key: string): Promise<Error | null>;
    constructor(db: DB, name: string);
    private readonly name_;
    private db_;
}
