import { Storage } from "./Storage";
export declare class DB {
    get(table: string, key: string): Promise<[string, Error | null]>;
    set(table: string, key: string, value: string): Promise<Error | null>;
    remove(table: string, key: string): Promise<Error | null>;
    private getFullTable;
    constructor(storage: Storage, name: string);
    private storage_;
    private readonly name_;
}
